Class Footer
(Defined in: jpgraph.php : 442)

Footer
SetMargin() SetTimer()

Class usage and Overview
Represents the footer in all graphs. The footer consists of three fields accessed by properties "left", "center" and "right" representing. This lets you have footer text to the left, center and to the right.

For example

$graph->footer->left->Set("(C) 2002");

Class Methods

Footer ::
SetMargin($aLeft, $aRight, $aBottom)

Argument | Default | Description
--- | --- | ---
$aLeft | 3 | No description available
$aRight | 3 | No description available
$aBottom | 3 | No description available

Description:
No description available.

Footer ::
SetTimer($aTimer, $aTimerPostString)

Argument | Default | Description
--- | --- | ---
$aTimer |  | No description available
$aTimerPostString | '' | No description available

Description:
No description available.